ACTIVE_APP=nextcloud
ALLOWED_HOSTS=
STRIPE_KEY=
STRIPE_PUBLIC_KEY=
DATABASE_ENGINE=django.db.backends.sqlite3
DATABASE_NAME=
DATABASE_HOST=
DATABASE_PORT=
DATABASE_USER=
DATABASE_PASSWORD=
EMAIL_HOST=
EMAIL_HOST_USER=
EMAIL_HOST_PASSWORD=
GITLAB_SERVER=
GITLAB_YAML_DIR=
GITLAB_PROJECT_ID=
GITLAB_DNS_PROJECT_ID=
MATRIX_DNS_MAIN_DOMAIN=
GITLAB_DNS_OAUTH_TOKEN=
GITLAB_OAUTH_TOKEN=
GITLAB_AUTHOR_EMAIL=
GITLAB_AUTHOR_NAME=
WKHTMLTOPDF_CMD=/usr/bin/wkhtmltopdf
LDAP_DEFAULT_START_UID=
AUTH_LDAP_SERVER_HOST=
AUTH_LDAP_SERVER_URI=
AUTH_LDAP_BIND_DN=
AUTH_LDAP_BIND_PASSWORD=
LDAP_ADMIN_DN=
LDAP_ADMIN_PASSWORD=
LDAP_CUSTOMER_GROUP_ID=
LDAP_CUSTOMER_DN=